{
  "verseBefore": "Nưq, gô xok rahlaap jơyq de tol tii kơy yaak ji xa. Ni ngưưm đaji hluut măn đom huuy gô, bơh atêq tuôôy xa yôôych, klaak gô wiih pahlăăk.",
  "verseAfter": "Nưq, gô xok rahlaap jơyq de tol tii Kơy Hơu ji xa. Ni ngưưm đaji hluut măn đom huuy gô, bơh atêq tuôôy xa yôôych, klaak gô wiih pahlăăk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 10,
  "activeVerse": 10,
  "modifiedTimestamp": "2021-11-02T06:13:33.426Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 10,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_10"
  }
}
